Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

PostgreSQL insecure temporary file creation

Information

Severity

Severity

Low

Family

Family

Gain a shell remotely

CVSSv2 Base

CVSSv2 Base

2.1

CVSSv2 Vector

CVSSv2 Vector

AV:L/AC:L/Au:N/C:N/I:P/A:N

Solution Type

Solution Type

Vendor Patch

Created

Created

16 years ago

Modified

Modified

3 years ago

Summary

The remote PostgreSQL server, according to its version number, is vulnerable to an unspecified insecure temporary file creation flaw, which may allow a local attacker to overwrite arbitrary files with the privileges of the application.

Solution

Solution

Upgrade to newer version of this software.

Common Vulnerabilities and Exposures (CVE)